<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compactible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Conditional Function Javascript</title>
    </head>
    <body>
        <script src="index.js"></script>
    </body>
</html>